function FileData_Pairs(x)
{
x.t("example","current");
x.t("example","best");
x.t("example","enable");
x.t("example","configure");
x.t("supports","stateful");
x.t("happen","dampening");
x.t("upgrade","qos");
x.t("bearers","needed");
x.t("active","charging");
x.t("template\u2019s","qos");
x.t("access-group","acl_name");
x.t("access-group","command");
x.t("access-group","fields");
x.t("access-group","input");
x.t("provide","qos");
x.t("provide","base");
x.t("provide","examples");
x.t("available","refer");
x.t("available","flow");
x.t("available","others");
x.t("possible","provide");
x.t("parameter","however");
x.t("parameter","settings");
x.t("attaches","network");
x.t("method","qos");
x.t("qci","subscriber");
x.t("qci","apn");
x.t("qci","nro");
x.t("mbr","qci");
x.t("mbr","limit");
x.t("mbr","matched");
x.t("mbr","context's");
x.t("mbr","less");
x.t("notes","context_name");
x.t("notes","number");
x.t("notes","maximum");
x.t("notes","enable");
x.t("start_port_num","end_port_num");
x.t("lead","unused");
x.t("taking","account");
x.t("detected","qos");
x.t("detected","require");
x.t("detected","need");
x.t("pattern","done");
x.t("advantages","packet");
x.t("copes","customized");
x.t("needs","high");
x.t("shown","following");
x.t("lists","chapter");
x.t("applied","packets");
x.t("applied","entering");
x.t("full","step");
x.t("full","output");
x.t("describes","quality");
x.t("describes","configure");
x.t("describes","following");
x.t("sending","update");
x.t("background","conversational");
x.t("background","information");
x.t("background","corresponding");
x.t("refer","command");
x.t("refer","traffic");
x.t("refer","applying");
x.t("bit-field","cleared");
x.t("currently","used");
x.t("create","pdp");
x.t("outstanding","request");
x.t("treatment","background");
x.t("treatment","levels");
x.t("charging_action_name","-noconfirm");
x.t("table","displays");
x.t("table","used");
x.t("description","sn-enable-qos-renegotiation");
x.t("required","qos");
x.t("required","remote");
x.t("required","subscriber");
x.t("required","classification");
x.t("required","dynamic");
x.t("required","application");
x.t("required","otherwise");
x.t("required","elements");
x.t("required","specify");
x.t("always","granted");
x.t("having","terminated");
x.t("user's","current");
x.t("layer","analysis");
x.t("once","streaming");
x.t("activate","new");
x.t("normal","processing");
x.t("exceed-action","discard");
x.t("eight","packet");
x.t("end_proto_num","remote-address");
x.t("upload","priority");
x.t("related","qos");
x.t("events","useful");
x.t("events","event");
x.t("controlled","qos");
x.t("performs","packet");
x.t("optimal","appropriate");
x.t("limits","traffic");
x.t("action","ncqos");
x.t("action","configuring");
x.t("action","parameters");
x.t("action","itc");
x.t("action","rules");
x.t("action","dynamic");
x.t("action","discard");
x.t("tft","mainly");
x.t("tft","packet-filter");
x.t("apns","configured");
x.t("apns","dynamic");
x.t("likely","commands");
x.t("qos","method");
x.t("qos","once");
x.t("qos","configurable");
x.t("qos","change");
x.t("qos","(ncqos)");
x.t("qos","during");
x.t("qos","traffic");
x.t("qos","pdp");
x.t("qos","requirements");
x.t("qos","enables");
x.t("qos","soon");
x.t("qos","session");
x.t("qos","adaptation");
x.t("qos","profile");
x.t("qos","interactive");
x.t("qos","renegotiated");
x.t("qos","renegotiation");
x.t("qos","assigned");
x.t("qos","renegotiations");
x.t("qos","level");
x.t("qos","value");
x.t("qos","subscribers");
x.t("qos","information");
x.t("qos","appropriate");
x.t("qos","grant");
x.t("qos","management");
x.t("qos","service");
x.t("qos","system");
x.t("qos","class");
x.t("qos","remains");
x.t("ggsn","performs");
x.t("ggsn","network");
x.t("ggsn","analyze");
x.t("ggsn","implements");
x.t("ggsn","may");
x.t("ggsn","requests");
x.t("ggsn","activates");
x.t("handset","core");
x.t("current","qos");
x.t("current","traffic");
x.t("current","usage");
x.t("ecsv2","license");
x.t("enabled","several");
x.t("enabled","configure");
x.t("user","associate");
x.t("non-nro","rule");
x.t("non-nro","charging-actions");
x.t("ms-only","none");
x.t("contexts","using");
x.t("until","sgsn");
x.t("uses","application");
x.t("cleared","subscriber");
x.t("cleared","following");
x.t("drops","background");
x.t("later","bound");
x.t("remote","subscriber");
x.t("remote","radius");
x.t("line","interface");
x.t("acl_name","name");
x.t("acl_name","end");
x.t("acl_name","output");
x.t("acl_name","permit");
x.t("download","upload");
x.t("support","attribute");
x.t("support","sgsn");
x.t("support","dynamic");
x.t("support","configure");
x.t("functionalities","results");
x.t("configurable","time");
x.t("state","important");
x.t("timer","expired");
x.t("timer","started");
x.t("timer","stopped");
x.t("timer","traffic-class-bitfield");
x.t("timer","lowering");
x.t("re-negotiation","occurs");
x.t("bearer","control");
x.t("bearer","activates");
x.t("bearer","case");
x.t("interface","reference");
x.t("interface","administration");
x.t("context_name","access-list");
x.t("context_name","name");
x.t("context_name","apn");
x.t("mode","ncqos");
x.t("mode","(bcm)");
x.t("mode","configured");
x.t("mode","optional");
x.t("mode","monitoring");
x.t("local-port","port_num");
x.t("displays","qos");
x.t("displays","apn\u2019s");
x.t("displays","enable");
x.t("displays","information");
x.t("facility","provides");
x.t("errors","occur");
x.t("asr","5000");
x.t("basic","services");
x.t("best","meets");
x.t("introduction","qos");
x.t("introduction","dynamic");
x.t("type","additional");
x.t("type","data");
x.t("type","service");
x.t("change","services");
x.t("change","dynamic");
x.t("times","expire");
x.t("time","qos");
x.t("time","period");
x.t("time","charging");
x.t("packets","traffic");
x.t("packets","configuring");
x.t("packets","flowing");
x.t("packets","associated");
x.t("reset","dampening");
x.t("whereas","tft");
x.t("response","finally");
x.t("sn1-enable-qos-renegotiation","enables");
x.t("explains","configured");
x.t("subscriber","attaches");
x.t("subscriber","having");
x.t("subscriber","ggsn");
x.t("subscriber","qos");
x.t("subscriber","10920");
x.t("subscriber","new");
x.t("subscriber","entering");
x.t("subscriber","traffic");
x.t("subscriber","pdp");
x.t("subscriber","ggsn-only");
x.t("subscriber","apn");
x.t("subscriber","classification");
x.t("subscriber","profile");
x.t("subscriber","three");
x.t("subscriber","begins");
x.t("subscriber","qosi");
x.t("subscriber","configuration");
x.t("subscriber","10917");
x.t("subscriber","10918");
x.t("subscriber","10919");
x.t("subscriber","becomes");
x.t("subscriber","starts");
x.t("subscriber","without");
x.t("subscriber","attributes");
x.t("trigger","qos");
x.t("however","rule");
x.t("(nrspca)","message");
x.t("arrives","active");
x.t("bound","context");
x.t("rate","(mbr)");
x.t("-noconfirm","local-port");
x.t("-noconfirm","qos-renegotiate");
x.t("-noconfirm","qos-class-identifier");
x.t("keywords","specified");
x.t("keywords","variable");
x.t("ncqos","support");
x.t("ncqos","step");
x.t("ncqos","section");
x.t("ncqos","described");
x.t("ncqos","bearer-control-mode");
x.t("ncqos","following");
x.t("multiple","subscribers");
x.t("10920","info");
x.t("product","administration");
x.t("guides","provide");
x.t("(ncqos)","configuring");
x.t("(ncqos)","network-controlled");
x.t("(ncqos)","works");
x.t("(ncqos)","monitoring");
x.t("(ncqos)","configure");
x.t("detect","type");
x.t("automatically","renegotiates");
x.t("requirement","handset");
x.t("require","high");
x.t("require","higher");
x.t("needed","find");
x.t("needed","either");
x.t("satisfying","mbr");
x.t("back","part");
x.t("checks","outstanding");
x.t("filters","configured");
x.t("ip_address/mask","range");
x.t("ip_address/mask","ip_address");
x.t("ip_address/mask","remote-port");
x.t("10921","info");
x.t("listed","following");
x.t("access","control");
x.t("low","impact");
x.t("new","secondary");
x.t("new","request");
x.t("new","statically");
x.t("consists","qos");
x.t("consists","uplink");
x.t("want","configure");
x.t("committed-data-rate","bps");
x.t("details","refer");
x.t("single","acl");
x.t("servers","information");
x.t("includes","current");
x.t("license","required");
x.t("care","following");
x.t("command","refer");
x.t("command","line");
x.t("command","displays");
x.t("command","configuring");
x.t("command","apn");
x.t("command","show");
x.t("command","used");
x.t("qos-renegotiate","traffic-class");
x.t("qos-renegotiate","timeout");
x.t("apn\u2019s","configuration");
x.t("stateful","keeping");
x.t("stateful","analysis");
x.t("need","high");
x.t("list","parameter");
x.t("list","(acl)");
x.t("application/service","determines");
x.t("determines","bearers");
x.t("finds","context");
x.t("found","aaa");
x.t("found","context");
x.t("found","nrupc");
x.t("entering","following");
x.t("status","subscriber");
x.t("info","indicates");
x.t("indicates","kind");
x.t("indicates","dynamic");
x.t("cisco","asr");
x.t("cisco","systems");
x.t("5000","supports");
x.t("5000","application");
x.t("5000","chassis");
x.t("policing","functionality");
x.t("policing","shaping");
x.t("optimize","service");
x.t("granted","qos");
x.t("granted","subscriber");
x.t("granted","hlr");
x.t("track","application");
x.t("complete","information");
x.t("complete","application");
x.t("expire","thus");
x.t("during","silence");
x.t("no-traffic","qos");
x.t("tfts","charging-action");
x.t("udp","treatment");
x.t("actions","described");
x.t("guide","step");
x.t("guide","result");
x.t("guide","using");
x.t("network","controlled");
x.t("network","requested");
x.t("network","based");
x.t("network","following");
x.t("network","prerequisite");
x.t("results","dynamic");
x.t("requested","qos");
x.t("requested","operation");
x.t("requested","secondary");
x.t("requested","update");
x.t("filter","ncqos");
x.t("filter","parameters");
x.t("filter","configured");
x.t("filter","information");
x.t("applies","bandwidth");
x.t("presented","cases");
x.t("peak-burst-size","bytes");
x.t("recommended","select");
x.t("configuring","apns");
x.t("configuring","network");
x.t("configuring","apn");
x.t("configuring","rules");
x.t("configuring","charging");
x.t("configuring","rulebase");
x.t("configuring","dynamic");
x.t("configuring","acl");
x.t("configuring","acls");
x.t("configuring","packet");
x.t("traffic","upgrade");
x.t("traffic","detected");
x.t("traffic","required");
x.t("traffic","qos");
x.t("traffic","trigger");
x.t("traffic","detect");
x.t("traffic","10921");
x.t("traffic","policing");
x.t("traffic","traffic");
x.t("traffic","accordingly");
x.t("traffic","flow");
x.t("traffic","radius");
x.t("traffic","quality");
x.t("traffic","classified");
x.t("traffic","application");
x.t("traffic","mentioned");
x.t("traffic","class");
x.t("traffic","analysis");
x.t("traffic","waits");
x.t("traffic","gets");
x.t("access-list","acl_name");
x.t("tcp","udp");
x.t("(qos)","management");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("analyze","application");
x.t("requirements","application/service");
x.t("requirements","st16");
x.t("high","qos");
x.t("raise","qos");
x.t("desired","qos");
x.t("(qosd)","associated");
x.t("detects","lower");
x.t("detects","streaming");
x.t("specified","acl");
x.t("operation","introduction");
x.t("operation","section");
x.t("operation","(nro)");
x.t("operation","following");
x.t("functionality","extent");
x.t("functionality","supported");
x.t("minimizes","risk");
x.t("account","granted");
x.t("direction","parameter");
x.t("direction","command");
x.t("direction","downlink");
x.t("direction","bi-directional");
x.t("(acl)","inspection");
x.t("(acl)","described");
x.t("infrastructure","reused");
x.t("overall","dynamic");
x.t("network-controlled","qos");
x.t("common","likely");
x.t("name","apn");
x.t("name","destination");
x.t("name","apn_name");
x.t("name","acl");
x.t("range","start_port_num");
x.t("range","ip_address");
x.t("range","start_proto_num");
x.t("settings","step");
x.t("performance","qos");
x.t("performance","enables");
x.t("performance","dynamic");
x.t("enables","qos");
x.t("enables","rebates");
x.t("enables","dynamic");
x.t("enables","intelligent");
x.t("overridden","without");
x.t("traffic-class","background");
x.t("ggsn-only","full");
x.t("sn-qos-renegotiation-timeout","sn1-qos-renegotiation-timeout");
x.t("apn","template\u2019s");
x.t("apn","parameter");
x.t("apn","related");
x.t("apn","ncqos");
x.t("apn","infrastructure");
x.t("apn","name");
x.t("apn","configured");
x.t("apn","receive");
x.t("apn","apn_name");
x.t("apn","configuration");
x.t("apn","template");
x.t("apn","context");
x.t("apn","dynamic");
x.t("apn","information");
x.t("apn","statistics");
x.t("soon","subscriber");
x.t("uplink","tft");
x.t("uplink","downlink");
x.t("uplink","flow");
x.t("uplink","peak-data-rate");
x.t("perform","dynamic");
x.t("accordingly","corresponding");
x.t("part","create");
x.t("part","charging");
x.t("part","nrupc/nrspca");
x.t("analyzes","proceeds");
x.t("limit","found");
x.t("limit","gating");
x.t("base","functionality");
x.t("bytes","exceed-action");
x.t("bytes","violate-action");
x.t("(bcm)","ncqos");
x.t("classification","traffic");
x.t("classification","application");
x.t("classification","done");
x.t("session","entering");
x.t("session","manager");
x.t("session","established");
x.t("rule","later");
x.t("rule","bound");
x.t("rule","context\u2019s");
x.t("rule","important");
x.t("rule","matches");
x.t("rule","system");
x.t("rule","sent");
x.t("rule","matching");
x.t("parameters","ncqos");
x.t("parameters","entering");
x.t("parameters","traffic");
x.t("parameters","dynamic");
x.t("parameters","described");
x.t("secondary","pdp");
x.t("secondary","updated");
x.t("modifies","bearer");
x.t("modifies","existing");
x.t("(acs)","part");
x.t("(acs)","analyzes");
x.t("none","end");
x.t("provides","several");
x.t("useful","diagnosing");
x.t("find","kind");
x.t("find","highest");
x.t("profile","support");
x.t("profile","subscriber");
x.t("profile","access");
x.t("profile","dynamic");
x.t("profile","highest");
x.t("profile","application");
x.t("profile","negotiated");
x.t("profile","following");
x.t("place","packet");
x.t("adaptation","limited");
x.t("sends","update");
x.t("context\u2019s","maximum");
x.t("makes","nrupc/nrspca");
x.t("expired","subscriber");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("allows","ggsn");
x.t("utilized","automatically");
x.t("attempts","raise");
x.t("downlink","packets");
x.t("downlink","uplink");
x.t("downlink","packet");
x.t("basis","type");
x.t("activation","(nrspca)");
x.t("matched","rule\u2019s");
x.t("matched","rule's");
x.t("destination","context");
x.t("accessed","enables");
x.t("started","subscriber");
x.t("examine","output");
x.t("examine","traffic-class-bitfield");
x.t("regarding","command");
x.t("regarding","commands");
x.t("committed-burst-size","bytes");
x.t("fields","details");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("inspection","advantages");
x.t("inspection","limits");
x.t("inspection","subscriber");
x.t("inspection","fully");
x.t("inspection","involves");
x.t("inspection","application");
x.t("uplink/downlink","peak-data-rate");
x.t("three","renegotiations");
x.t("flow","action");
x.t("flow","template");
x.t("flow","limit-for-bandwidth");
x.t("flow","matching");
x.t("radius","servers");
x.t("radius","attributes");
x.t("extent","common");
x.t("verify/monitor","dynamic");
x.t("input","access-group");
x.t("attribute","description");
x.t("attribute","displays");
x.t("quality","service");
x.t("request","qci");
x.t("request","qos");
x.t("request","ggsn");
x.t("request","checks");
x.t("request","discarded");
x.t("request","sgsn");
x.t("request","discards");
x.t("request","succeeds");
x.t("request","sent");
x.t("solution","optimal");
x.t("configured","qos");
x.t("configured","remote");
x.t("configured","product");
x.t("configured","configuring");
x.t("configured","apn");
x.t("configured","parameters");
x.t("configured","properly");
x.t("configured","charging");
x.t("configured","context");
x.t("configured","acl");
x.t("configured","mixed");
x.t("configured","per");
x.t("configured","qos-needed");
x.t("configured","charging-action");
x.t("supported","ggsn");
x.t("supported","system");
x.t("interactive","background");
x.t("interactive","interactive");
x.t("interactive","priority");
x.t("interactive","class");
x.t("commands","configuring");
x.t("commands","and/or");
x.t("lower-ip-precedence","committed-data-rate");
x.t("lower-ip-precedence","end");
x.t("listing","access");
x.t("listing","apn");
x.t("listing","subscribers");
x.t("intermediate","level");
x.t("period","subscriber");
x.t("keeping","track");
x.t("occurs","shown");
x.t("renegotiated","immediately");
x.t("context's","mbr");
x.t("discarded","tfts");
x.t("discarded","configuring");
x.t("discarded","context");
x.t("finally","non-nro");
x.t("rulebase_name","-noconfirm");
x.t("aaa","interface");
x.t("select","configuration");
x.t("unused","under-utilized");
x.t("feature","allows");
x.t("feature","work");
x.t("feature","following");
x.t("minimum","intermediate");
x.t("options","available");
x.t("options","presented");
x.t("interactive-1","interactive-2");
x.t("concise","listing");
x.t("others","dynamic");
x.t("terminated","services");
x.t("terminated","acs");
x.t("control","lists");
x.t("control","mode");
x.t("control","list");
x.t("control","(pcc)");
x.t("processing","packet");
x.t("interactive-2","interactive-3");
x.t("number","optional");
x.t("meets","service");
x.t("implements","qos");
x.t("shaping","guide");
x.t("shaping","chapter");
x.t("maximum","eight");
x.t("maximum","qos");
x.t("maximum","bit");
x.t("combining","functionalities");
x.t("approach","service");
x.t("statically","provisioned");
x.t("pcc","rules");
x.t("interactive-3","streaming");
x.t("chapter","describes");
x.t("chapter","traffic");
x.t("chapter","configuring");
x.t("chapter","chapter");
x.t("chapter","step");
x.t("chapter","qosc");
x.t("receive","qos");
x.t("sgsn","ggsn");
x.t("sgsn","optimize");
x.t("sgsn","solution");
x.t("sgsn","qosd");
x.t("sgsn","model");
x.t("may","either");
x.t("particular","user");
x.t("particular","subscriber");
x.t("whether","dynamic");
x.t("diagnosing","errors");
x.t("renegotiation","required");
x.t("renegotiation","ggsn");
x.t("renegotiation","enabled");
x.t("renegotiation","support");
x.t("renegotiation","timer");
x.t("renegotiation","subscriber");
x.t("renegotiation","needed");
x.t("renegotiation","status");
x.t("renegotiation","network");
x.t("renegotiation","configuring");
x.t("renegotiation","operation");
x.t("renegotiation","minimizes");
x.t("renegotiation","sn-qos-renegotiation-timeout");
x.t("renegotiation","classification");
x.t("renegotiation","parameters");
x.t("renegotiation","session");
x.t("renegotiation","examine");
x.t("renegotiation","feature");
x.t("renegotiation","combining");
x.t("renegotiation","sgsn");
x.t("renegotiation","whether");
x.t("renegotiation","requests");
x.t("renegotiation","step");
x.t("renegotiation","section");
x.t("renegotiation","works");
x.t("renegotiation","initial");
x.t("renegotiation","message");
x.t("renegotiation","event");
x.t("renegotiation","involves");
x.t("renegotiation","specific");
x.t("renegotiation","process");
x.t("renegotiation","view");
x.t("renegotiation","subscribers");
x.t("renegotiation","takes");
x.t("renegotiation","dynamic");
x.t("renegotiation","graph");
x.t("renegotiation","configure");
x.t("renegotiation","happens");
x.t("renegotiation","caution");
x.t("renegotiation","timeout");
x.t("renegotiation","described");
x.t("renegotiation","two");
x.t("renegotiation","system");
x.t("renegotiation","starts");
x.t("renegotiation","following");
x.t("renegotiation","performed");
x.t("renegotiation","operations");
x.t("requests","change");
x.t("requests","initiated");
x.t("begins","using");
x.t("conversational","interactive");
x.t("conversational","interactive-1");
x.t("conversational","streaming");
x.t("step","verify");
x.t("step","view");
x.t("step","configure");
x.t("step","save");
x.t("step","monitor");
x.t("step","based");
x.t("things","happen");
x.t("section","provide");
x.t("section","describes");
x.t("section","guide");
x.t("section","configuring");
x.t("section","classification");
x.t("section","step");
x.t("section","important");
x.t("section","output");
x.t("expiry","dampening");
x.t("match","qos");
x.t("keyword","options");
x.t("verify","apns");
x.t("verify","acl");
x.t("verify","acls");
x.t("properly","applied");
x.t("properly","entering");
x.t("pertaining","events");
x.t("pertaining","dynamic");
x.t("st16","asr");
x.t("st16","cisco");
x.t("important","command");
x.t("important","traffic");
x.t("important","packet");
x.t("works","ggsn");
x.t("works","implementation");
x.t("initial","qos");
x.t("initial","level");
x.t("assigned","subscriber");
x.t("capability","service");
x.t("impact","system");
x.t("capacity","packet");
x.t("qosc","matches");
x.t("qosc","till");
x.t("classified","basis");
x.t("classified","following");
x.t("qosd","qos");
x.t("qosd","values");
x.t("renegotiations","match");
x.t("renegotiations","happened");
x.t("identifier","flow");
x.t("identifier","(qci)");
x.t("nro","rule");
x.t("reference","complete");
x.t("reference","radius");
x.t("reference","information");
x.t("end","notes");
x.t("end","configuring");
x.t("apn_name","access-group");
x.t("apn_name","name");
x.t("apn_name","apn_name");
x.t("apn_name","output");
x.t("apn_name","bearer-control-mode");
x.t("enable","qos");
x.t("enable","bearer");
x.t("enable","ncqos");
x.t("steps","verify/monitor");
x.t("level","lead");
x.t("level","always");
x.t("level","required");
x.t("level","qos");
x.t("level","granted");
x.t("level","minimum");
x.t("level","maximum");
x.t("level","initial");
x.t("level","(l7)");
x.t("level","corresponding");
x.t("thus","example");
x.t("thus","reducing");
x.t("cdrs","real");
x.t("reused","perform");
x.t("fully","supported");
x.t("primary","secondary");
x.t("rule\u2019s","mbr");
x.t("itc","limit-for-flow-type");
x.t("ids","session");
x.t("ids","pertaining");
x.t("lower","qos");
x.t("lower","priority");
x.t("given","traffic");
x.t("matches","rule");
x.t("matches","qosd");
x.t("matches","acs");
x.t("(nrupc)","message");
x.t("message","activate");
x.t("message","ggsn");
x.t("message","sent");
x.t("triggered","request");
x.t("charging-actions","flow");
x.t("rebates","possible");
x.t("kind","classification");
x.t("kind","data");
x.t("ip_address","ip_address/mask");
x.t("variable","available");
x.t("event","type");
x.t("event","ids");
x.t("event","event");
x.t("taken","configured");
x.t("seen","following");
x.t("rules","active");
x.t("rules","bound");
x.t("rules","actions");
x.t("rules","network");
x.t("rules","configured");
x.t("rules","called");
x.t("rules","qos-needed");
x.t("rules","comprise");
x.t("existing","bearer");
x.t("less","mbr");
x.t("and/or","keyword");
x.t("remote-address","ip_address");
x.t("sessions","full");
x.t("stopped","subscriber");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","mode");
x.t("configuration","basic");
x.t("configuration","apn");
x.t("configuration","examine");
x.t("configuration","particular");
x.t("configuration","chapter");
x.t("configuration","information");
x.t("configuration","examples");
x.t("configuration","described");
x.t("amount","resources");
x.t("qosi","assigned");
x.t("guaranteed-data-rate","values");
x.t("activates","new");
x.t("activates","modifies");
x.t("saving","configuration");
x.t("core","network");
x.t("value","appropriate");
x.t("usage","pattern");
x.t("till","re-negotiation");
x.t("discards","packet");
x.t("considering","timeout");
x.t("additional","information");
x.t("renegotiates","qos");
x.t("reservation","radio");
x.t("implementation","dynamic");
x.t("involves","complete");
x.t("involves","following");
x.t("several","events");
x.t("several","conditions");
x.t("figure","qos");
x.t("figure","traffic");
x.t("gives","desired");
x.t("rule's","mbr");
x.t("already","configured");
x.t("qos-class-identifier","identifier");
x.t("10917","info");
x.t("specific","profile");
x.t("subscribers","settings");
x.t("subscribers","configured");
x.t("subscribers","section");
x.t("subscribers","thus");
x.t("subscribers","based");
x.t("subscribers","real");
x.t("radio","resources");
x.t("maintaining","appropriate");
x.t("charging","action");
x.t("charging","control");
x.t("charging","rules");
x.t("charging","services");
x.t("charging","information");
x.t("charging","service");
x.t("actually","used");
x.t("process","subscriber");
x.t("dampening","timer");
x.t("dampening","times");
x.t("dampening","time");
x.t("waiting","dampening");
x.t("(tft)","packet");
x.t("rates","whereas");
x.t("rulebase","parameters");
x.t("rulebase","rulebase_name");
x.t("rulebase","nro");
x.t("rulebase","dynamic");
x.t("unbound","nro");
x.t("triggers","nrupc");
x.t("triggers","nrupc/nrspca");
x.t("triggers","nrspca");
x.t("limit-for-flow-type","limit-for-bandwidth");
x.t("unbinds","rules");
x.t("view","time");
x.t("view","statistics");
x.t("manager","facility");
x.t("manager","pertaining");
x.t("10918","info");
x.t("services","taking");
x.t("services","detected");
x.t("services","require");
x.t("services","actually");
x.t("services","system");
x.t("template","required");
x.t("template","acl_name");
x.t("template","enable");
x.t("template","(tft)");
x.t("template","used");
x.t("established","initial");
x.t("(l7)","information");
x.t("takes","care");
x.t("takes","place");
x.t("10919","info");
x.t("systems","tel");
x.t("dynamic","qos");
x.t("context","access-group");
x.t("context","qci");
x.t("context","context_name");
x.t("context","response");
x.t("context","satisfying");
x.t("context","want");
x.t("context","found");
x.t("context","network");
x.t("context","rule");
x.t("context","activation");
x.t("context","request");
x.t("context","terminated");
x.t("context","important");
x.t("context","primary");
x.t("context","(nrupc)");
x.t("context","matches");
x.t("context","triggered");
x.t("context","already");
x.t("context","packet");
x.t("context","used");
x.t("service_name","rulebase");
x.t("service_name","charging-action");
x.t("service_name","packet-filter");
x.t("show","subscriber");
x.t("show","access-list");
x.t("show","apn");
x.t("show","active-charging");
x.t("output","access-group");
x.t("output","command");
x.t("output","listing");
x.t("output","concise");
x.t("output","output");
x.t("configure","required");
x.t("configure","ncqos");
x.t("configure","access");
x.t("configure","apn");
x.t("configure","charging");
x.t("configure","rulebase");
x.t("configure","dynamic");
x.t("configure","context");
x.t("configure","acl");
x.t("configure","packet");
x.t("configure","per-apn");
x.t("configure","active-charging");
x.t("monitoring","dynamic");
x.t("information","refer");
x.t("information","qos");
x.t("information","includes");
x.t("information","configuring");
x.t("information","regarding");
x.t("information","pertaining");
x.t("information","st16");
x.t("information","service");
x.t("information","warning");
x.t("information","attributes");
x.t("data","packets");
x.t("data","rates");
x.t("becomes","qosc");
x.t("traffic-class-bitfield","cleared");
x.t("traffic-class-bitfield","find");
x.t("traffic-class-bitfield","following");
x.t("graph","traffic");
x.t("optional","keywords");
x.t("optional","commands");
x.t("discard","downlink");
x.t("discard","lower-ip-precedence");
x.t("sn-enable-qos-renegotiation","sn1-enable-qos-renegotiation");
x.t("examples","procedures");
x.t("examples","section");
x.t("result","subscriber");
x.t("appropriate","qos");
x.t("appropriate","level");
x.t("appropriate","services");
x.t("appropriate","bandwidth");
x.t("detection","uses");
x.t("detection","classification");
x.t("detection","capability");
x.t("detection","application");
x.t("customized","applications");
x.t("bit","rate");
x.t("bit","gives");
x.t("bit","traffic-class-bitfield");
x.t("happens","higher");
x.t("lowering","qos");
x.t("caution","dynamic");
x.t("timeout","cisco");
x.t("timeout","end");
x.t("timeout","dynamic");
x.t("timeout","timeout");
x.t("timeout","duration");
x.t("save","configuration");
x.t("sn1-qos-renegotiation-timeout","timeout");
x.t("fax","408-527-0883");
x.t("application","currently");
x.t("application","layer");
x.t("application","state");
x.t("application","traffic");
x.t("application","attribute");
x.t("application","important");
x.t("application","level");
x.t("application","analysis");
x.t("grant","requested");
x.t("grant","lower");
x.t("highest","bit");
x.t("highest","priority");
x.t("values","qos");
x.t("values","taken");
x.t("case","service");
x.t("policy","charging");
x.t("(nro)","rules");
x.t("acl","applied");
x.t("acl","multiple");
x.t("acl","access");
x.t("acl","want");
x.t("acl","configured");
x.t("acl","already");
x.t("acl","dynamic");
x.t("acl","context");
x.t("acl","applying");
x.t("monitor","qos");
x.t("monitor","operations");
x.t("start_proto_num","end_proto_num");
x.t("described","traffic");
x.t("described","configuring");
x.t("described","respective");
x.t("described","monitoring");
x.t("described","above");
x.t("described","verifying");
x.t("reducing","amount");
x.t("risk","bandwidth");
x.t("above","network");
x.t("called","network");
x.t("proceeds","normal");
x.t("proceeds","rule");
x.t("permission","treatment");
x.t("permit","tcp");
x.t("bps","peak-burst-size");
x.t("bps","committed-burst-size");
x.t("bearer-control-mode","apn");
x.t("bearer-control-mode","mixed");
x.t("chassis","explains");
x.t("administration","guides");
x.t("administration","guide");
x.t("administration","reference");
x.t("mis-appropriation","feature");
x.t("hlr","qos");
x.t("done","subscriber");
x.t("done","packet");
x.t("otherwise","sends");
x.t("priority","traffic");
x.t("priority","end");
x.t("priority","rulebase");
x.t("priority","application");
x.t("priority","priority");
x.t("priority","streaming");
x.t("(qci)","data");
x.t("gating","nro");
x.t("(mbr)","matched");
x.t("two","radius");
x.t("protocol","proto_num");
x.t("based","qos");
x.t("based","configuration");
x.t("based","dynamic");
x.t("based","priority");
x.t("applications","traffic");
x.t("applications","dynamic");
x.t("mentioned","section");
x.t("silence","no-traffic");
x.t("work","conjunction");
x.t("ims-authorization","service");
x.t("cases","optional");
x.t("acls","properly");
x.t("acls","system");
x.t("mixed","ms-only");
x.t("mixed","mode");
x.t("packet","non-nro");
x.t("packet","arrives");
x.t("packet","filters");
x.t("packet","filter");
x.t("packet","inspection");
x.t("packet","matches");
x.t("packet","unbound");
x.t("packet","triggers");
x.t("packet","context");
x.t("packet","analysis");
x.t("packet","arrived");
x.t("real","time");
x.t("real","requirements");
x.t("immediately","attempts");
x.t("immediately","without");
x.t("associate","given");
x.t("negotiated","described");
x.t("nrupc","request");
x.t("nrupc","context");
x.t("management","qos");
x.t("management","chapter");
x.t("management","st16");
x.t("service","needs");
x.t("service","(qos)");
x.t("service","performance");
x.t("service","(acs)");
x.t("service","utilized");
x.t("service","accessed");
x.t("service","flow");
x.t("service","renegotiation");
x.t("service","service_name");
x.t("service","detection");
x.t("service","packet");
x.t("service","model");
x.t("system","recommended");
x.t("system","detects");
x.t("system","performance");
x.t("system","request");
x.t("system","section");
x.t("system","capacity");
x.t("system","lower");
x.t("system","triggers");
x.t("system","immediately");
x.t("system","packet");
x.t("system","generates");
x.t("model","reservation");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("following","example");
x.t("following","table");
x.t("following","introduction");
x.t("following","command");
x.t("following","overall");
x.t("following","conversational");
x.t("following","things");
x.t("following","initial");
x.t("following","steps");
x.t("following","figure");
x.t("following","mechanics");
x.t("following","acs");
x.t("following","conditions");
x.t("used","apn");
x.t("used","configuration");
x.t("used","services");
x.t("used","dynamic");
x.t("used","configure");
x.t("used","described");
x.t("under-utilized","bandwidth");
x.t("corresponding","qos");
x.t("corresponding","traffic");
x.t("corresponding","level");
x.t("corresponding","bit");
x.t("either","modifies");
x.t("either","grant");
x.t("starts","reset");
x.t("starts","using");
x.t("peak-data-rate","guaranteed-data-rate");
x.t("peak-data-rate","bps");
x.t("limit-for-bandwidth","direction");
x.t("limit-for-bandwidth","acs");
x.t("using","apn");
x.t("using","procedures");
x.t("using","applications");
x.t("using","service");
x.t("prerequisite","qos");
x.t("streaming","traffic");
x.t("streaming","flow");
x.t("streaming","interactive");
x.t("streaming","end");
x.t("streaming","system");
x.t("class","bit-field");
x.t("class","user's");
x.t("class","drops");
x.t("class","subscriber");
x.t("class","(qosd)");
x.t("class","detects");
x.t("class","configured");
x.t("class","identifier");
x.t("flowing","particular");
x.t("mainly","consists");
x.t("warning","feature");
x.t("conjunction","ims-authorization");
x.t("remote-port","port_num");
x.t("bi-directional","download");
x.t("duration","dampening");
x.t("mechanics","qos");
x.t("initiated","seen");
x.t("(pcc)","rules");
x.t("acs","finds");
x.t("acs","applies");
x.t("acs","makes");
x.t("acs","discards");
x.t("acs","unbinds");
x.t("acs","takes");
x.t("acs","proceeds");
x.t("succeeds","rule");
x.t("per-apn","based");
x.t("levels","dynamic");
x.t("violate-action","discard");
x.t("per","charging");
x.t("proto_num","range");
x.t("statistics","related");
x.t("statistics","name");
x.t("statistics","apn");
x.t("performed","sending");
x.t("without","requirement");
x.t("without","considering");
x.t("without","waiting");
x.t("avoided","maintaining");
x.t("analysis","copes");
x.t("analysis","qos");
x.t("analysis","ecsv2");
x.t("analysis","low");
x.t("analysis","stateful");
x.t("analysis","approach");
x.t("analysis","higher");
x.t("application-based","charging");
x.t("associated","uplink/downlink");
x.t("associated","nro");
x.t("associated","charging-action");
x.t("limited","impact");
x.t("waits","expiry");
x.t("operations","step");
x.t("operations","described");
x.t("applying","single");
x.t("applying","apn");
x.t("active-charging","sessions");
x.t("active-charging","service");
x.t("port_num","range");
x.t("occur","implementation");
x.t("bandwidth","limit");
x.t("bandwidth","subscribers");
x.t("bandwidth","mis-appropriation");
x.t("effect","until");
x.t("qos-needed","corresponding");
x.t("qos-needed","mainly");
x.t("arrived","matches");
x.t("happened","session");
x.t("generates","cdrs");
x.t("conditions","qos");
x.t("conditions","system");
x.t("charging-action","charging_action_name");
x.t("charging-action","direction");
x.t("charging-action","configured");
x.t("charging-action","associated");
x.t("provisioned","pcc");
x.t("provisioned","policy");
x.t("sent","subscriber");
x.t("sent","back");
x.t("sent","part");
x.t("nrupc/nrspca","request");
x.t("comprise","acl");
x.t("filter_name","-noconfirm");
x.t("filter_name","flow");
x.t("end_port_num","direction");
x.t("end_port_num","protocol");
x.t("resources","available");
x.t("resources","avoided");
x.t("update","pdp");
x.t("intelligent","application-based");
x.t("remains","effect");
x.t("higher","qos");
x.t("higher","impact");
x.t("higher","priority");
x.t("matching","uplink");
x.t("matching","statically");
x.t("matching","based");
x.t("gets","classified");
x.t("updated","request");
x.t("nrspca","request");
x.t("attributes","required");
x.t("attributes","listed");
x.t("attributes","found");
x.t("attributes","overridden");
x.t("attributes","radius");
x.t("verifying","saving");
x.t("specify","permission");
x.t("packet-filter","filter_name");
}
